
Application: gvSIG desktop - gvSIG bugs #2972
Error opening a project after a Spatial join
11/06/2014 06:34 AM - Mario Carrera

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.1.0-2255-testing
Severity: Major Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2254 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

After executing the Spatial join geoprocess I've saved the project and it's not opened later.

The results of the geoprocess were incomplete. This is another bug, related to this one.

I attach the log file and the project.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2971: Error in the resul... Closed 11/06/2014
Related to Application: gvSIG desktop - gvSIG bugs # 2583: Can't save a tempo... Closed 06/19/2014

History
#1 - 11/06/2014 06:34 AM - Mario Carrera
- Related to gvSIG bugs #2971: Error in the results with "Spatial join" geoprocess  added

#2 - 11/06/2014 07:35 AM - Mario Carrera
- Target version set to 2.1.0-2259-rc3

#3 - 11/14/2014 05:27 AM - Joaquín  del Cerro Murciano
- Status changed from New to Invalid

Relacionado con el problema de capas temporales. Lo paso a invalid.

#4 - 11/14/2014 05:27 AM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #2583: Can't save a temporary layer added

#5 - 11/14/2014 05:47 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

Files
proy2.gvsproj 64 KB 11/06/2014 Mario Carrera
gvSIG.log 511 KB 11/06/2014 Mario Carrera
